<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.p1gsel.com/p1gwars/index.php?action=history&amp;feed=atom&amp;title=Template%3ASort_under%2Fstyles.css</id>
	<title>Template:Sort under/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.p1gsel.com/p1gwars/index.php?action=history&amp;feed=atom&amp;title=Template%3ASort_under%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.p1gsel.com/p1gwars/index.php?title=Template:Sort_under/styles.css&amp;action=history"/>
	<updated>2026-04-19T16:49:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://www.p1gsel.com/p1gwars/index.php?title=Template:Sort_under/styles.css&amp;diff=10316&amp;oldid=prev</id>
		<title>P1gsel: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.p1gsel.com/p1gwars/index.php?title=Template:Sort_under/styles.css&amp;diff=10316&amp;oldid=prev"/>
		<updated>2026-04-18T12:39:04Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 14:39, 18 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key p1gsel_wiki:diff:1.41:old-10315:rev-10316 --&gt;
&lt;/table&gt;</summary>
		<author><name>P1gsel</name></author>
	</entry>
	<entry>
		<id>https://www.p1gsel.com/p1gwars/index.php?title=Template:Sort_under/styles.css&amp;diff=10315&amp;oldid=prev</id>
		<title>wikipedia&gt;Jroberson108: Remove &quot;html.client-js&quot; specificity on most. Redo &quot;Adjust {{vertical header}} space&quot;. Unnest media queries in case IE still used and has coarse pointer.</title>
		<link rel="alternate" type="text/html" href="https://www.p1gsel.com/p1gwars/index.php?title=Template:Sort_under/styles.css&amp;diff=10315&amp;oldid=prev"/>
		<updated>2025-08-03T07:42:48Z</updated>

		<summary type="html">&lt;p&gt;Remove &amp;quot;html.client-js&amp;quot; specificity on most. Redo &amp;quot;Adjust {{vertical header}} space&amp;quot;. Unnest media queries in case IE still used and has coarse pointer.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/**&lt;br /&gt;
 * Reposition sort arrows under column header text in the same cell.&lt;br /&gt;
 *&lt;br /&gt;
 * Table classes:&lt;br /&gt;
 * - sort-under (consensus right)&lt;br /&gt;
 * - sort-under-center&lt;br /&gt;
 *&lt;br /&gt;
 * Tested:&lt;br /&gt;
 * - Windows 10: (all skins) Chrome, Firefox, Edge.&lt;br /&gt;
 * - Android Galaxy S21 (MinervaNeue): Chrome, Firefox.&lt;br /&gt;
 * - Wikipedia Android app.&lt;br /&gt;
 * - Print: Not styled.&lt;br /&gt;
 * - No JavaScript.&lt;br /&gt;
 *&lt;br /&gt;
 * Note:&lt;br /&gt;
 * Can&amp;#039;t align {{static row numbers}} column label after sorting when exactly&lt;br /&gt;
 * one header row followed by any &amp;quot;sorttop&amp;quot; rows.&lt;br /&gt;
 * See Phab:T355492 - &amp;quot;Move sorttop rows from thead to second tbody&amp;quot;.&lt;br /&gt;
 * Lint error:&lt;br /&gt;
 * thead tr:first-child:has(+ tr.sorttop)::before {}&lt;br /&gt;
 */&lt;br /&gt;
@media screen {&lt;br /&gt;
  /**&lt;br /&gt;
   * Reclaim old space.&lt;br /&gt;
   */&lt;br /&gt;
  .sort-under.sortable.wikitable th.headerSort,&lt;br /&gt;
  .sort-under-center.sortable.wikitable th.headerSort {&lt;br /&gt;
    padding-right: 0.4em;&lt;br /&gt;
  }&lt;br /&gt;
  .sort-under.sortable:not(.wikitable) th.headerSort,&lt;br /&gt;
  .sort-under-center.sortable:not(.wikitable) th.headerSort {&lt;br /&gt;
    padding-right: 1px;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-minerva .sort-under.sortable.wikitable th.headerSort,&lt;br /&gt;
  body.skin-minerva .sort-under-center.sortable.wikitable th.headerSort {&lt;br /&gt;
    padding-right: 0.2em;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .sort-under.sortable.wikitable th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable.wikitable th.headerSort {&lt;br /&gt;
    padding-right: 0.5em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Reposition arrows.&lt;br /&gt;
   */&lt;br /&gt;
  html.client-js .sort-under.sortable th.headerSort {&lt;br /&gt;
    background-position: right bottom 0.2em;&lt;br /&gt;
  }&lt;br /&gt;
  html.client-js .sort-under-center.sortable th.headerSort {&lt;br /&gt;
    background-position: center bottom 0.2em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Add new space.&lt;br /&gt;
   */&lt;br /&gt;
  .sort-under.sortable th.headerSort,&lt;br /&gt;
  .sort-under.sortable th.unsortable,&lt;br /&gt;
  .sort-under-center.sortable th.headerSort,&lt;br /&gt;
  .sort-under-center.sortable th.unsortable {&lt;br /&gt;
    padding-bottom: 1em;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .sort-under.sortable.wikitable th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under.sortable.wikitable th.unsortable,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable.wikitable th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable.wikitable th.unsortable {&lt;br /&gt;
    padding-bottom: 1.2em;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .sort-under.sortable:not(.wikitable) th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under.sortable:not(.wikitable) th.unsortable,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable:not(.wikitable) th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable:not(.wikitable) th.unsortable,&lt;br /&gt;
  body.skin-minerva .sort-under.sortable:not(.wikitable) th.headerSort,&lt;br /&gt;
  body.skin-minerva .sort-under.sortable:not(.wikitable) th.unsortable,&lt;br /&gt;
  body.skin-minerva .sort-under-center.sortable:not(.wikitable) th.headerSort,&lt;br /&gt;
  body.skin-minerva .sort-under-center.sortable:not(.wikitable) th.unsortable {&lt;br /&gt;
    padding-bottom: 0.8em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Align {{static row numbers}} column header text.&lt;br /&gt;
   */&lt;br /&gt;
  .static-row-numbers.sort-under.sortable thead tr:only-child::before,&lt;br /&gt;
  .static-row-numbers.sort-under-center.sortable thead tr:only-child::before {&lt;br /&gt;
    padding-bottom: 0.9em;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .static-row-numbers.sort-under.sortable thead tr:only-child::before,&lt;br /&gt;
  body.skin-timeless .static-row-numbers.sort-under-center.sortable thead tr:only-child::before,&lt;br /&gt;
  body.skin-minerva .static-row-numbers.sort-under.sortable thead tr:only-child::before,&lt;br /&gt;
  body.skin-minerva .static-row-numbers.sort-under-center.sortable thead tr:only-child::before {&lt;br /&gt;
    padding-bottom: 0.8em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Adjust {{vertical header}} space.&lt;br /&gt;
   */&lt;br /&gt;
  .sort-under.sortable th.ts-vertical-header.headerSort,&lt;br /&gt;
  .sort-under-center.sortable th.ts-vertical-header.headerSort {&lt;br /&gt;
    padding-top: 0.4em;&lt;br /&gt;
    padding-right: 0.4em;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Increase touch screen button spacing for fat-finger error on header link.&lt;br /&gt;
 */&lt;br /&gt;
@media screen and (pointer: coarse) {&lt;br /&gt;
  /* Arrows. */&lt;br /&gt;
  html.client-js .sort-under.sortable.wikitable th.headerSort {&lt;br /&gt;
    background-position: right bottom 0.5em;&lt;br /&gt;
  }&lt;br /&gt;
  html.client-js .sort-under-center.sortable.wikitable th.headerSort {&lt;br /&gt;
    background-position: center bottom 0.5em;&lt;br /&gt;
  }&lt;br /&gt;
  /* Space. */&lt;br /&gt;
  .sort-under.sortable.wikitable th.headerSort,&lt;br /&gt;
  .sort-under.sortable.wikitable th.unsortable,&lt;br /&gt;
  .sort-under-center.sortable.wikitable th.headerSort,&lt;br /&gt;
  .sort-under-center.sortable.wikitable th.unsortable {&lt;br /&gt;
    padding-bottom: 1.6em;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .sort-under.sortable.wikitable th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under.sortable.wikitable th.unsortable,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable.wikitable th.headerSort,&lt;br /&gt;
  body.skin-timeless .sort-under-center.sortable.wikitable th.unsortable {&lt;br /&gt;
    padding-bottom: 1.8em;&lt;br /&gt;
  }&lt;br /&gt;
  /* {{Static row numbers}}. */&lt;br /&gt;
  .static-row-numbers.sort-under.sortable.wikitable thead tr:only-child::before,&lt;br /&gt;
  .static-row-numbers.sort-under-center.sortable.wikitable thead tr:only-child::before {&lt;br /&gt;
    padding-bottom: 1.5em;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .static-row-numbers.sort-under.sortable.wikitable thead tr:only-child::before,&lt;br /&gt;
  body.skin-timeless .static-row-numbers.sort-under-center.sortable.wikitable thead tr:only-child::before,&lt;br /&gt;
  body.skin-minerva .static-row-numbers.sort-under.sortable.wikitable thead tr:only-child::before,&lt;br /&gt;
  body.skin-minerva .static-row-numbers.sort-under-center.sortable.wikitable thead tr:only-child::before {&lt;br /&gt;
    padding-bottom: 1.4em;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Jroberson108</name></author>
	</entry>
</feed>